/*---------Carousel---------*/
  .carousel__anterior1,
  .carousel__siguiente1{
    position: absolute;
    display: block;
    width: 30px;
    height: 30px;
    border: none;
    top: calc(50% - 35px);
    cursor: pointer;
    line-height: 30px;
    text-align: center;
    background: none;
    color: #976d57;
    opacity: 100%;
  }
  
  .carousel__anterior1{
    left: -30px;
  }
  
  .carousel__siguiente1{
    right: -30px;
  }
  
  .carousel__lista1{
    overflow: hidden;
  }

  .carousel__indicadores1 .glider-dot{
    display: block;
    width: 30px;
    height: 4px;
    background: black;
    opacity: .2;
    border-radius: 0;
  }

  .carousel__indicadores1 .glider-dot:hover{
    opacity: .5;
  }

  .carousel__indicadores1 .glider-dot.active{
    opacity: 1;
  }